[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomBrush.Image

The Image to be used in the Brush (if Style is bsImage)

## Declaration

Source position: fpcanvas.pp line 151

`public property TFPCustomBrush.Image: TFPCustomImage read FImage write SetImage;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .